@charset "utf-8";



/****************************** header ******************************/

.sitemap-info-hd-inner { overflow: hidden; }

.sitemap-info-global-hd {
	border-bottom: 1px solid #ddd;
	min-width: 320px;
	width: 100%;
	height: 52px;
	position: relative;
	padding: 6px 16px;
}

.sitemap-info-logo-mydocomo {
	width: 40px;
	margin: 0 auto;
}

.sitemap-info-logo-mydocomo img { width: 40px; }

.sitemap-info-logo-docomo {
	position: absolute;
	top: 17px;
	right: 16px;
}

.sitemap-info-logo-docomo img { width: 76px; }


/* TB用指定 */
@media screen and (min-width: 768px) {

	.sitemap-info-global-hd {
		display: table;
		padding: 0 24px;
		margin: 0 auto;
	}
	.sitemap-info-logo-docomo { 
		position: static;
		display: table-cell;
		text-align: right;
		vertical-align: middle;
	}
	.sitemap-info-logo-mydocomo {
		display: table-cell;
		vertical-align: middle;
	}
	
	.sitemap-info-logo-mydocomo a,
	.sitemap-info-logo-mydocomo img { width: 112px; }
}

/*  PC用指定 */
@media screen and (min-width: 960px) {
	.sitemap-info-hd-inner { min-height: none; height: 100%; }
}


/********************* コンテンツ構造 *****************/

.sitemap-info-contents .table-block tr td {vertical-align: top;}
.sitemap-info-contents .table-block tr th:first-child,
.sitemap-info-contents .table-block tr td:first-child {
	width: 25%;
}

.sitemap-info-contents .btn-white {
	background-color: #fff;
	border: 1px solid #0070c9;
	color: #0070c9;
	border-radius: 3px;
	display: inline-block;
	font-weight: bold;
	padding: 8px 16px;
	text-align: center;
}

/******************** /footer構造 ********************/

/* コピーライトエリア */
.sitemap-info-ft-copyright-area{
	background-color: #d1d1d1;
	padding:24px 0 48px;
}
.sitemap-info-ft-copyright-area .inner{
	padding: 0 12px;
}
.sitemap-info-ft-copyright-area .copyright{
	font-size: 12px;
	text-align: center;
}
